/* cabin-regular - latin */
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('../fonts/cabin-v26-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/cabin-v26-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* questrial-regular - latin */
@font-face {
  font-family: 'Questrial';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('../fonts/questrial-v18-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/questrial-v18-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
body {
	background: url('../imgs/backgrnd.png') repeat left top;
	margin: 0;
}
#main {
	width: 500px;
	margin: auto;
	position: relative;
}

a#one, a#two {
	cursor: pointer;
	margin: 0 auto;
	width: 100%;
	height: 45px;
	text-align: right;
	line-height: 45px;
	color: white;
	background: rgba(31, 59, 75, 1);
	border-bottom: 3px solid #ec008b;
	border-top: 1px solid #fef601;
	transition: all 1s ease-in-out;
	-webkit-transition: all 0.08s ease-in-out;
	display: block;
	text-decoration: none;
	font-family: 'Roboto';
	font-weight: 100;
	font-size: 1.2em;
	position: relative;
	padding-right: 15px;
}
a#one:hover, a#two:hover {
	background: rgba(31, 59, 75, 0.95);
	border-bottom: 1px solid #ee2693;
	border-top: 3px solid #00b4f6;
}
.parallax-viewport {
    position: relative;     /* relative, absolute, fixed */
    overflow: hidden;
}
.parallax-layer {
    position: absolute;
}
#port {
	/*background: rgb(47, 49, 52);*/
	margin: 15px 0px 15px 0px;
	overflow: hidden;
	position: relative;
	height: 652px;
	/*width: 504px;*/
}
p {
	color: #445B7C;
	text-align: center;
}